/*//////////////////////////////////////////////////////////////////
[ FONT ]*/

@font-face {
  font-family: Ideal Sans Light;
  src: url('../fonts/Ideal Sans/IdealSans-Light-Pro.otf'); 
}

@font-face {
  font-family: Ideal Sans Light Italic;
  src: url('../fonts/Ideal Sans/IdealSans-LightItalic-Pro.otf'); 
}

@font-face {
  font-family: Ideal Sans Extra Light Italic;
  src: url('../fonts/Ideal Sans/IdealSans-XLightItalic-Pro.otf'); 
}

@font-face {
  font-family: Ideal Sans Thin;
  src: url('../fonts/Ideal Sans/IdealSans-Thin-Pro.otf'); 
}

@font-face {
  font-family: Ideal Sans Medium;
  src: url('../fonts/Ideal Sans/IdealSans-Medium-Pro.otf'); 
}

@font-face {
  font-family: Ideal Sans Bold;
  src: url('../fonts/Ideal Sans/IdealSans-Bold-Pro.otf'); 
}

@font-face {
  font-family: Ideal Sans SemiBold;
  src: url('../fonts/Ideal Sans/IdealSans-Semibold-Pro.otf'); 
}

/*//////////////////////////////////////////////////////////////////
[ CUSTOM STYLE ]*/

* {
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
}

html {
  height: 100%;
}

body {
  min-height: 100%;
}

body, html {
	font-family: Ideal Sans Light, sans-serif;
}

body {
    color: #000;
    overflow-x: hidden;
    height: 100%;
    background-repeat: no-repeat;
	  display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.container-fluid {
	padding-left: 0;
	padding-right: 0;
}

.card0 {
  box-shadow: 0px 4px 8px 0px #757575;
  border-radius: 0px;
	height: 100%;
}

.limiter {
	max-width: 1400px;
	width: 100%;
}

.top-bar {
	background-image: linear-gradient(to right, #d0c200, #aec628, #8ec744, #6dc65d, #4bc475, #35c386, #1cc296, #00c0a4, #00c0b1, #00c0bc, #00bfc7, #00becf);
	text-align: center;
	color: #fff;
	padding: 0.5rem;
}

.top-bar span {
	font-family: Ideal Sans SemiBold;
	font-size: 1.2rem;
}

.top-bar i {
	font-size: 1.2rem;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}

.top-bar i:nth-child(1) {
    -ms-transform: rotate(270deg);
    transform: rotate(270deg);	
}

.top-bar i:nth-of-type(2) {
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);	
}

.align-center {
	align-items: center;
    justify-content: center;
}

.align-center-only {
	align-items: center;
}

.align-self-center {
	align-self: center;
}

.image {
    width: 100%;
}

.float-img {
    width: 14%;
    position: absolute;
    top: -23%;
    left: 4%;	
}

.border-line {
    border-right: 1px solid #EEEEEE
}

.welcome {
	  color: #1e79b5;
	  font-size: 20px;
	  font-family: Ideal Sans Light;
}

.line {
    height: 1px;
    width: 45%;
    background-color: #E0E0E0;
    margin-top: 10px
}

.txt1 {
    font-family: Ideal Sans Medium;
}

.txt-bold {
	font-family: Ideal Sans Bold;
}

::placeholder {
    color: #BDBDBD;
    opacity: 1;
    font-weight: 300
}

:-ms-input-placeholder {
    color: #BDBDBD;
    font-weight: 300
}

::-ms-input-placeholder {
    color: #BDBDBD;
    font-weight: 300
}

input,
textarea {
    padding: 10px 12px 10px 12px;
    border: 1px solid #1e79b5;
    border-radius: 2px;
    margin-bottom: 5px;
    margin-top: 2px;
    width: 100%;
    box-sizing: border-box;
    color: #2C3E50;
    font-size: 14px;
    letter-spacing: 1px
}

input:focus,
textarea:focus {
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    border: 1px solid #304FFE;
    outline-width: 0
}

button:focus {
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    outline-width: 0
}

.txt-blue {
	color: #0d6eb6;
}

.txt-green {
	color: #54cb3b;
}

.btn-blue {
    background-color: #1e79b5;
    width: 100%;
    color: #fff;
    border-radius: 2px;
}

.btn-blue:hover {
    background-color: #06436c;
    cursor: pointer;
	color: #fff;
}

.bg-blue {
    color: #fff;
    background-color: #1A237E
}

.hover-img:hover {
	text-decoration: none;
	cursor: pointer;
}
.hide {
	display:none;
}

.hover-img:hover img:first-child {
	display: none;
	}
.hover-img:hover img:last-child {
	display:inline-block;
	transition: visibility .1s linear;
	}

.vertical {
    overflow: visible;
    border: none;
    border-left: medium double #333;
    color: #333;
	width: 100%;
	min-height: 250px;
}
.vertical:after {
    content: "or";
    display: inline-block;
    position: relative;
    font-size: 1.2em;
    padding: 0 0.25em;
    left: -20px;
    bottom: -110px;	
    background: white;
    text-transform: uppercase;
    -ms-transform: rotate(270deg);
    transform: rotate(270deg);
}


/* ==========================================================================
   #INPUT
   ========================================================================== */

.wrap-input100 {
  width: 100%;
  position: relative;
}

.input100 {
  font-family: Ideal Sans Light;
  font-size: 15px;
  color: #555555;
  line-height: inherit;
  display: block;
  width: 100%;
  background: transparent;
  padding: 10px 12px;
}

/*---------------------------------------------*/ 
.focus-input100 {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  pointer-events: none;
}

.focus-input100::before {
  content: "";
  display: block;
  position: absolute;
  bottom: -2px;
  left: 0;
  width: 0;
  height: 2px;

  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  -moz-transition: all 0.4s;
  transition: all 0.4s;

  background: #6a7dfe;
  background: -webkit-linear-gradient(left, #21d4fd, #b721ff);
  background: -o-linear-gradient(left, #21d4fd, #b721ff);
  background: -moz-linear-gradient(left, #21d4fd, #b721ff);
  background: linear-gradient(left, #21d4fd, #b721ff);
}

.focus-input100::after {
  font-family: Ideal Sans Light;
  font-size: 15px;
  color: #999999;
  line-height: 1.2;

  content: attr(data-placeholder);
  display: block;
  width: 100%;
  position: absolute;
  top: 16px;
  left: 0px;
  padding-left: 5px;

  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  -moz-transition: all 0.4s;
  transition: all 0.4s;
}

.input100:focus + .focus-input100::after {
  top: -15px;
}

.input100:focus + .focus-input100::before {
  width: 100%;
}

.has-val.input100 + .focus-input100::after {
  top: -15px;
}

.has-val.input100 + .focus-input100::before {
  width: 100%;
}

.btn-show-pass {
  font-size: 15px;
  color: #999999;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
  position: absolute;
  height: 100%;
  top: 0;
  right: 0;
  padding-right: 5px;
  cursor: pointer;
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  -moz-transition: all 0.4s;
  transition: all 0.4s;
}

.btn-show-pass:hover {
  color: #6a7dfe;
  color: -webkit-linear-gradient(left, #21d4fd, #b721ff);
  color: -o-linear-gradient(left, #21d4fd, #b721ff);
  color: -moz-linear-gradient(left, #21d4fd, #b721ff);
  color: linear-gradient(left, #21d4fd, #b721ff);
}

.btn-show-pass.active {
  color: #6a7dfe;
  color: -webkit-linear-gradient(left, #21d4fd, #b721ff);
  color: -o-linear-gradient(left, #21d4fd, #b721ff);
  color: -moz-linear-gradient(left, #21d4fd, #b721ff);
  color: linear-gradient(left, #21d4fd, #b721ff);
}

/* ==========================================================================
   #BANNER
   ========================================================================== */

.banner-1 {
  top: 0;
  padding: 0;
  width: 100%;
  z-index: 1;
}

.banner-1 img {
  width: 100%;
}

.banner-med, .banner-sm, .banner-xs, .txt-black-sm {
  display: none;
}

/* ==========================================================================
   # OTP Right Image
   ========================================================================== */
   
   .white-textbox {
    background: #fff;
    position: absolute;
    left: 0;
    bottom: 15%;
    width: 42%;
    line-height: 1;
    z-index: 2;
  }
  
  .white-textbox h1 {
    font-size: 1.3rem;
    color: #86c543;
    font-family: Ideal Sans Medium;
  }
  
  .white-textbox h1 span {
    color: #86c543;
    font-family: Ideal Sans Extra Light;
    font-size: 1.1rem;
  }
  
  .white-textbox a {
    text-decoration: none;
    outline: none;
    font-weight: 700;
  }
  
  .green-textbox {
    font-family: Ideal Sans Medium;
    background: #85bf44;
    position: absolute;
    right: 0;
    top: 45%;
    display: table;
    z-index: 2;
    color: #fff;
    padding: 5px 20px;
  }

/* ==========================================================================
   #Media Queries
  ========================================================================== */

  @media screen and (max-width: 1366px) {
    .banner-big {display: none;}
    .banner-med {display: flex;}
  }
  
  @media screen and (max-width: 1080px) {
    .txt-blue {font-size: 1.8rem}
    .txt-green {font-size: 1.3rem}
    .txt-black {font-size: 1.1rem}
    .white-textbox h1 {font-size: 1.1rem;}
    .white-textbox h1 span, .green-textbox p {font-size: 0.8rem;}
  }
  
  @media screen and (max-width: 1200px) {
    .min-margin{margin-left:.25rem!important;margin-right:.25rem!important;}
    .top-bar p {font-size: 0.85rem}
    .top-bar span, .top-bar i {font-size: 0.95rem;}
    .welcome {font-size: 17px;}
    .btn-blue {font-size: 15px;}
    .zeropad-x-lg {padding-left: 0; padding-right: 0;}
    .welcome-box {padding: 0.5rem 1.7rem !important;}
    .pge-1 {padding: 0 1.5rem !important;}
    input, textarea, .input100 {padding: 5px 10px;}
  }
  
  @media screen and (max-width: 768px) {
    .vertical {border-left: none; border-top: medium double #333; min-height: 0px;}
    .vertical:after {-ms-transform: rotate(0deg); transform: rotate(0deg); left: 45%; bottom: 15px;}
    .vertical.mx-3 {margin: 1.5rem 0 0 !important;}
    /*.qr-container {padding: 0 5rem !important;}*/
    .txt-black {display: none;}
    .txt-black-sm {display: block;}
  }

  @media screen and (min-width: 768px) and (max-width: 992px) {
    .txt-blue {font-size: 1.4rem; margin-bottom: 2px;}
    .txt-green {font-size: 1rem;}
    .txt-black {font-size: 0.9rem;}
    canvas {min-width: 200px; image-rendering: pixelated;}
  } 
  
  @media screen and (max-width: 830px) {
    .banner-big, .banner-med {display: none;}
    .banner-sm {display: flex;}
    .green-textbox {top: 58%;}
    
  }
  
  @media screen and (max-width: 580px) {
    .banner-big, .banner-med, .banner-sm {display: none;}
    .banner-xs {display: flex;}
    .min-margin{margin-left:.25rem!important;margin-right:.25rem!important;}
    .bottom-txt {text-align:center;justify-content:center; font-size: 0.85rem;}
    .txt-sm p {font-size: 0.85rem; margin-bottom: 1.5rem !important;}
    .txt-sm {text-align: left}
    .top-bar {display: none;}
    .white-textbox {bottom: 12%;}
    .white-textbox h1 {font-size: 0.8rem;}
    .white-textbox a {font-size: 0.7rem;}
  }
  
  @media screen and (max-width: 380px) {
    .white-textbox {bottom: 0; width: 45%}
  }